<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Simple photo</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body class="page-body">
    <div class="container">
        <header class="page-header">
            <h1 class="all-logo"><a href="#" class="logo">Ra<span class="logo-span">mda.js</span></a></h1>
            <ul class="navbar">
                <li class="navbar-li navbar-li-1"><a class="navbar-a" href="#">Functional Programming</a></li>
                <li class="navbar-li navbar-li-2"><a class="navbar-a" href="#">Ramda</a></li>
                <li class="navbar-li navbar-li-3"><a class="navbar-a" href="#">Fantasy Land Spec</a></li>
                <li class="navbar-li navbar-li-4"><a class="navbar-a" href="#">Node.js for all</a></li>
            </ul>
        </header>
        <main class="main-content">
            <aside class="aside__left-menu">
                <ul class="left-menu">
                        <li class="left-menu__li"><a class="left-menu__a" href="#">Ramda</a></li>
                        <li class="left-menu__li"><a class="left-menu__a" href="#">Why Ramda?</a></li>
                        <li class="left-menu__li"><a class="left-menu__a" href="#">What's Different?</a></li>
                        <li class="left-menu__li"><a class="left-menu__a" href="#">Introductions</a></li>
                        <li class="left-menu__li"><a class="left-menu__a" href="#">Philosophy</a></li>
                </ul>
            </aside>
            <div class="main-content__container">
                <div class="div-foto">
                    <img class="simple-photo" src="image/image.png" alt="foto" width="320px" height="381px">
                </div>
                <p class="container-p"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.
                </p>
                <p class="container-p">(Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium


                    metus facilisis. )
                </p>
            </div>
        </main>
        <footer class="page-footer">
            <div class="div__bottom-menu">
                <ul class="bottom-menu">
                    <li class="bottom-menu__li"><a class="bottom-menu__a" href="#">Ramda</a></li>
                    <li class="bottom-menu__li"><a class="bottom-menu__a" href="#">Why Ramda?</a></li>
                    <li class="bottom-menu__li"><a class="bottom-menu__a" href="#">What's Different?</a></li>
                    <li class="bottom-menu__li"><a class="bottom-menu__a" href="#">Introductions</a></li>
                    <li class="bottom-menu__li"><a class="bottom-menu__a" href="#">Philosophy</a></li>
                </ul>
            </div>
            <span class="page-footer__copyright">Copyright © 2018</span>
        </footer>
    </div>
</body>
</html>